div#container
{
   width: 994px;
   position: relative;
   margin-top: 0px;
   margin-left: auto;
   margin-right: auto;
   text-align: left;
}
body
{
   text-align: center;
   margin: 0;
   background-color: #FFFFFF;
   background-image: url(images_r/st22.jpg);
   color: #000000;
}
#RollOver1 a
{
   display: block;
   position: relative;
}
#RollOver1 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#RollOver1 span
{
   display: block;
   height: 44px;
   width: 366px;
   position: absolute;
   z-index: 2;
}
#RollOver2 a
{
   display: block;
   position: relative;
}
#RollOver2 a img
{
   position: absolute;
   z-index: 1;
   border-width: 0px;
}
#RollOver2 span
{
   display: block;
   height: 44px;
   width: 366px;
   position: absolute;
   z-index: 2;
}
